/*
 Theme Name:   MDEG Theme
 Theme URI:    http://fsrs.com.au/klom/
 Description:  MDEG Theme based on Flash theme
 Author:       FSR Solutions
 Author URI:   http://fsrs.com.au/
 Template:     flash
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  mdeg-flash-child
*/

/* 
 colours

main: #889817

scheme: triad
#2965A5
#650C05
 
 
*/



/* image alignment and wrapping and responsive */

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.portfolio .entry-content figure {
	width:inherit!important;
}

/* figcaption */
figcaption.wp-caption-text  {
    text-align: center;
}

/* paragraphs */
p {
    margin: 0 0 15px;
}

/* scroll up */
#scroll-up {
    background-color: #2965A5;
}
/* portfolio section  */

/* news section */

.blog-section .tg-blog-widget-layout-1 .row:nth-child(odd) .post-image,
.blog-section .tg-blog-widget-layout-1 .row:nth-child(even) .post-image {
    width: 40%;
}

.blog-section .row:nth-child(odd) .blog-content,
.blog-section .row:nth-child(even) .blog-content {
    width: 60%;
}

.blog-section .tg-blog-widget-layout-1 .tg-blog-widget:hover {
    background-color: #889817;
}


/* navigation */


#site-navigation ul li a {
    color: #000000;
}

#site-navigation ul li.current-flash-item a {
    color: #a0b31b;
}

#site-navigation ul.sub-menu li:hover a {
    color: #a0b31b;
}

#site-navigation ul li:hover > a, 
#site-navigation ul li.current-menu-item > a, 
#site-navigation ul li.current_page_item > a {
    color: #a0b31b;
}




.header-bottom .search-wrap {
    padding: 25px 0 26px 40px;
}



/* header styles */
.section-title-wrapper .section-title {
	padding: 25px 0 0 0; 
}


.section-title-wrapper .section-title:before, .section-title-wrapper .section-title:after {
	margin-left: -100px;
    width: 200px;
}

.section-title-wrapper .section-title:after {
    background: #2965A5 none repeat scroll 0 0;
    margin-left: -30px;
    width: 60px;
}


/* fun facts */
.fun-facts-section .tg-fun-facts-widget.tg-fun-facts-layout-2 .counter-wrapper {
	color: #fff;
}

/* h2 hover links */
#primary h2.entry-title a:hover {
    color: #2965A5;
}

/* portfolio style alignment */
.single-portfolio .entry-content ul {
	list-style: disc;
}


/* widget titles underlines */
#secondary .widget-title:after {
    background: #2965A5;
    width: 50px;
}


/* text widget style alignment */

.textwidget {
	color: #777777;
}

.textwidget ul {
	list-style: disc;
}

.entry-content ul {
	list-style: disc;
}

.entry-content ul.post-attachments {
	list-style: none;
}

/* portfolio styles */

#primary .portfolio {
    width: 100%;
}

#primary .portfolio {
    margin-bottom: 40px;
    display: inline-block;
}

.archive #primary .portfolio .entry-content-block {
    width: 73%;
}

.archive #primary .portfolio .entry-thumbnail {
    float: left;
    width: 20%;  /* 33.7 */
}

#primary .portfolio .entry-thumbnail {
    margin-top: 20px;
    margin-right: 30px;
    width: 100%;
}



#primary .portfolio .entry-thumbnail img {
    padding: 0;
}

.portfolio .entry-content-block .entry-header {
    margin: 20px 0 5px;
}

/* fix slider */

body.transparent.header-sticky #masthead-sticky-wrapper {
    z-index: 150;
}

body.transparent.header-sticky #masthead-sticky-wrapper.is-sticky #masthead {
    z-index: 150 !important;
}

body.header-sticky #masthead-sticky-wrapper.is-sticky #masthead {
    z-index: 150 !important;
}

#site-navigation ul.sub-menu, .menu ul li ul.children {
    z-index: 200 !important;
}

/* search */
.header-bottom .search-wrap .search-box .searchform .btn {
    background: #2965A5;
}

/* link decoration */
.entry-content a, 
.entry-content a:visited, 
.entry-content a:active,
.entry-content a:hover,
.widget-area .widget .textwidget a, 
.widget-area .widget .textwidget a:visited, 
.widget-area .widget .textwidget a:active,
.widget-area .widget .textwidget a:hover {
	text-decoration: underline;
}



/* link decoration off on the maps */
.mapsmarker a, 
.mapsmarker a:visited, 
.mapsmarker a:active,
.mapsmarker a:hover  {
  text-decoration: none;
}


.ai1ec-agenda-widget-view .ai1ec-event > a {
    color: #777777;
    border: 0;
    border-radius: 0;
    padding: 0.2em 0.4em;
}

.full-width aside#secondary {
	display:none;
}

#primary .page {
    margin-bottom: 40px;
}

.cfsSuccessMsg {
    font-size: 22px
    font-weight: bold;
}

@media (max-width: 1200px) {
    .feature-product-section .tg-feature-product-widget {
        width: 30%;
    }
}


@media (min-width: 980px) {
	ul#primary-menu {
    	display: block!important;
	}
	

}

@media (max-width: 980px) {
	#site-navigation {
    	padding: 28px 0 !important;
    }
    
    .logo .logo-image {
    	padding: 1px 0;
	}
	
	.archive #primary .portfolio .entry-content-block {
    	width: 60%;
	}

	.archive #primary .portfolio .entry-thumbnail {
    	width: 33%;  /* 33.7 */
	}
}


@media (max-width: 600px) {
	.archive #primary .portfolio .entry-thumbnail {
    	float: none;
    	width: 100%;
	}
	
	#primary .portfolio .entry-thumbnail img, .archive #primary .portfolio .entry-content-block, .archive .grid-view #primary .portfolio {
    	width: 100%;
    }
}

@media (max-width: 480px) {
	.logo {
   	 	left: 50% !important;
   	 }
}

@media (max-width: 320px) {
	.logo {
    	width: auto !important;
	}
}


